ui <- fluidPage(pageWithSidebar(
  headerPanel('GMM clustering'),
  sidebarPanel(
    selectInput('Sample', 'Sample example', nameX)
    #selectInput('NumGaussians', 'Sample example', c(2,3,4,5))
  ),
  mainPanel(
    plotOutput('plot1')
  )
))